MDL-48494 admin: Require plugins declare their component in version.php
authorDavid Mudrák <david@moodle.com>
Thu, 6 Aug 2015 12:19:58 +0000 (14:19 +0200)
committerDavid Mudrák <david@moodle.com>
Mon, 31 Aug 2015 08:01:34 +0000 (10:01 +0200)
commit98ea69734929567d1341a605293142831d0f1ba6
tree87974d08a4220a17655182d7d7a2178e31ed2737
parentf5f5a60ac90b4f94ef7e648644bf697b90fddd0d
MDL-48494 admin: Require plugins declare their component in version.php
lib/classes/plugin_manager.php
lib/upgrade.txt
lib/upgradelib.php